Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/41428/?format=api
{ "ob_id": 41428, "uuid": "df4affbf5fa14011a85c4232cbdc2b15", "title": "University of Manchester: Vaisalla WTX536 Meteorological Station", "abstract": "Vaisalla WTX536 Met Station, was installed on the aerosol sampling mast at Kiva-2 laboratory, Magdalena Mountains, New Mexico. It was placed on the aerosol sampling mast to provide collocated wind speed, wind direction, temperature, relative humidity, pressure, rainfall rate, and hail rate.\r\n\r\nIt was used during the Deep Convective Microphysics Experiment (DCMEX) project. \r\nThe meteorological station is supported by the University of Manchester scientists.", "keywords": "met station", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12811/?format=api" ], "instrumentType": "met_sensor", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/201967/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/201966/?format=api" ] }